/*
Theme Name:     HomeFix Child
Theme URI: 		http://homefix.dttheme.com
Author: 		the DesignThemes team
Author URI: 	http://themeforest.net/user/designthemes
Description:    Child theme for the HomeFix theme powered by DesignThemes
Template:       homefix
Version:        1.0
*/
#header .btn_header {
	margin: -35px auto 0;
	width: 100%;
	text-align: center;
	max-width:70%;
}
.btn_header a {
	background: #0004F9;
	color: #fff;
	padding: 5px 20px 7px;
	display: inline-block;
	border-radius: 5px;
	position: relative;
	top: 9px;
}
.btn_header a:hover {
	background: #222222;
	color: #fff;
}
.copyyear{
text-align:center;
float:left;
width:100%;
text-transform:uppercase;	
}
.list_style_img {
list-style: none;
padding-left: 0;
}
.list_style_img li {
position: relative;
padding-left: 20px;
list-style:none;
}
.list_style_img li:before {
content: '' !important;
width: 15px;
height: 15px;
position: absolute;
background-size: cover;
background-position: center;
left: -13px !important;
top: 50% !important;
transform: translateY(-50%);
background-color: #8cc640;
padding: 13px;
border-radius: 50px;
background-size: 15px 15px;
background-repeat: no-repeat;
}
.solar li:before{
background-image: url('/wp-content/uploads/2020/02/Solar-Black-Icon.png');	
}
.electrical li:before{
background-image: url('/wp-content/uploads/2020/02/Electrical-Black-Icon.png');	
}
.data li:before{
background-image: url('/wp-content/uploads/2020/02/Data-Communications-Black-Icon.png');	
}
.security li:before{
background-image: url('/wp-content/uploads/2020/02/Security-CCTV-Black-Icon.png');	
}
.tv li:before{
background-image: url('/wp-content/uploads/2020/02/Tv-Antenna-Black-Icon.png');	
}
.btn_align .wpb_content_element {
text-align:center;	
}
.btn_align .wpb_content_element p {
text-align:center;
display:inline-block;
}
.btn_align .request_quote{
margin-top: 20px;	
}
.resource_main #attachment_16706{
padding: 0px;	
}
.resource_main .wp-caption #caption-attachment-16706{
position: relative;
margin: -32px 0 0;
padding: 16px 32px 40px;
color: #d6d6d6;
z-index: 1;
background: linear-gradient(180deg,transparent 0,#000 32px);
border-bottom: 2px solid #ebebeb;	
}
.titlewrapper{
background: #fff;
z-index: 1;
position: relative;
padding-top:0px;
width: 80%;
margin:-28px auto 38px;
}

.titlewrapper::before {
content: "";
position: absolute;
top: 0;
height: 100%;
left: 0;
right: 0;
box-shadow: 0 0 16px -6px #000;
z-index: 0;
margin: 0;
}
.titlewrapper .page-title {
padding: 8px 16px 0;
min-height: 55px;
z-index: 999;
position: relative;
}
.resource_main ul{
list-style:none;	
}
.sourceWrap::after {
background-color: #eee;
content: '';
flex: 1;
display: block;
margin: 3px 0;
height: 12px;
}
.blog_cat_title {
	width: 100%;
	float: left;
	text-align: center;
	margin: 0 0 40px;
}
.blog_cat_title h1 {
	border: 1px solid #8CC640;
	display: inline-block;
	width: auto;
	padding: 5px;
	position: relative;
}
.blog_cat_title h1 span {
	border: 1px solid #8CC640;
	display: inline-block;
	padding: 30px 35px 20px;
	font-family: Josefin Sans;
	font-size: 36px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
}
.blog_cat_title h1::after {
	background: url('./images/title_icon.png');
	content: "";
	width: 100px;
	display: inline-block;
	height: 17px;
	position: absolute;
	bottom: -5px;
	left: 30%;
}
.search_cat .widget #searchform {
	width: 100%;
	max-width: 100%;
}
.search_cat .side-navigation {
	width: 100%;
	margin: 0px;
}
.search_cat #searchform input[type="submit"] {
	background-image: url('./images/search_icon.png');
	background-color: #8CC640;
	background-repeat: no-repeat;
	background-position: 11px 6px;
	width: 55px;
}
.post-loop {
	background: #f7f7f7;
	width: 100%;
	float: left;
	padding: 12px;
	margin-bottom: 40px;
}
.content_box h1 {
	margin:10px 0 10px !important;
}
.post_text {
	width: 100%;
	float: left;
}
.post_read {
	width: 100%;
	float: left;
	text-align: center;
	margin: 30px 0 10px;
}
.post_read a {
	background: #8CC640;
	display: inline-block;
	color: #fff;
	padding: 15px 50px 17px;
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: 1px;
}
.content_box {
	width: 100%;
	float: left;
}
.post_read a:hover {
	color: #fff;
	background: #0004f9;
}
.single-post .post-loop {
	margin-top: 40px;
}
.thumb{
	width: 100%;
	float: left;
}
.thumb img {
	width: auto;
	float: left;
}
.single_cat_title {
	width: 100%;
	float: left;
	font-size: 38px;
}
.category #primary {
	padding: 0px !important;
}
.bright{
display: inline-block;	
}
.bright a {
padding: 15px 25px;
white-space: nowrap;
font-size: 18px;
line-height: 24px;
font-weight: normal;
color: #fff;
letter-spacing: 0px;
background-color: #8CC640;
border-color: rgb(0, 0, 0);
float: none;
margin-top: 0px;
display: inline-block;
vertical-align: middle;
}
.bright a:hover {
background-color: #222222;
color:#fff;	
}
.bright img {
 margin: 0px 0px 0px 3%;
 vertical-align: middle;
}
.btnd{
display: inline-block;	
}
.imgnd{
display: inline-block;	
}
.single h1,
.single h2,
.single h3,
.single h4,
.single h4,
.single h6
{
margin-bottom: 10px;
margin-top: 20px;	
}
.single img.aligncenter {
margin-bottom: 10px;
}
.single img.alignnone {
	margin-bottom: 10px;
}
.auth_name{
color: #0004f9;
margin-top: 10px;
margin-bottom: 10px;
float: left;
width: 100%;
font-size: 16px;
}

@media (min-width:1280px) and (max-width:1380px) {
#header .btn_header {
	margin: -28px auto 0px;
}
}

@media (min-width:1200px) and (max-width:1279px) {
#header .btn_header {
	margin: -28px auto 0px;
}
}

@media (min-width:992px) and (max-width:1199px) {
#header .btn_header {
	margin: -15px auto 0px;
}
}

@media (min-width:769px) and (max-width:991px) {
#header .btn_header {
	margin: -5px auto 0px;
}
}

@media (min-width:768px) and (max-width:768px) {
#header .btn_header {
	margin: -77px 0 60px 178px;
	width: 100%;
	text-align: center;
	max-width: 58%;
}
.btn_header a {
	font-size: 13px;
}
}

@media (max-width: 767px) {
.content_box h1 {
	font-size: 26px;
}
.blog_cat_title h1 span {
	font-size:26px;
}
.single_cat_title {
	font-size:30px;
}
.bright a{
margin-bottom: 20px;	
}
.btnd{
float: left;
width: 100%;
margin-bottom: 15px;	
}
.bright img {
margin: 0px 0px 0px 0;
}
#header .btn_header {
	margin: -77px 0 40px 178px;
	width: 100%;
	text-align: center;
	max-width: 58%;
}
.btn_header a {
	font-size: 13px;
}
.copyyear{
margin-top: 20px;	
}	
}

@media (min-width:480px) and (max-width:639px) {
#header .btn_header {
	margin: -76px 0 25px 170px;
	width: 100%;
	text-align: center;
	max-width: 50%;
}
.btn_header a {
	background: none;
	color: #0004F9;
	padding: 0px 0px 0px;
	font-weight: 500;
}
.btn_header a:hover {
	background:none;
	color: #0004F9;
}	
}

@media (min-width:50px) and (max-width:479px) {
#header .btn_header {
	margin: 0px auto 0;
	max-width: 100%;
}
.btn_header a {
	background: none;
	color: #0004F9;
	padding: 0px 0px 0px;
	font-weight: 500;
}
.btn_header a:hover {
	background:none;
	color: #0004F9;
}
.copyyear{
margin-top: 20px;	
}
}
